Debian Bug report logs - #591327
RFP: xul-ext-undo-closed-tabs-button -- undo closed tabs via toolbar button or context menu

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Roman V. Nikolaev" <rshadow@rambler.ru>

Date: Mon, 2 Aug 2010 08:30:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#591327; Package wnpp. (Mon, 02 Aug 2010 08:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Roman V. Nikolaev" <rshadow@rambler.ru>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 02 Aug 2010 08:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Roman V. Nikolaev" <rshadow@rambler.ru>
To: submit@bugs.debian.org
Subject: RFP: xul-ext-undo-closed-tabs-button -- This extension allows you to undo closed tabs via a toolbar button or the right-click context menu.
Date: Mon, 02 Aug 2010 12:27:27 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

   Package name: xul-ext-undo-closed-tabs-button
        Version: 3.7.1
Upstream Author: supernova_00
(https://addons.mozilla.org/ru/firefox/user/5764/)
            URL: https://addons.mozilla.org/ru/firefox/addon/3082/
        License: Mozilla Public License 1.1
    Description: This extension allows you to undo closed tabs via a
toolbar button or the right-click context menu.

This is simple but useful plugin. Please add this plugin in Debian.

-- 

         Roman V. Nikolaev

mail:        rshadow@rambler.ru
icq:         198-364-657
jabber:      rshadow@jabber.org
site:        http://www.rshadow.ru

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#591327; Package wnpp. (Fri, 01 Apr 2011 16:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 01 Apr 2011 16:27:06 GMT) Full text and rfc822 format available.

Message #10 received at 591327@bugs.debian.org (full text, mbox):

From: Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>
To: 591327@bugs.debian.org
Subject: ITP: xul-ext-undo-closed-tabs-button
Date: Fri, 1 Apr 2011 10:25:40 -0600
[Message part 1 (text/plain, inline)]
Retitle ITP: xul-ext-undo-closed-tabs-button -- This extension allows you to
undo closed tabs via a toolbar button
owner 591327 !
Thanks


-- 

  ,           ,
 /             \  |Ludwin Alduvi Hernández|
((__-^^-,-^^-__)) |gpg pub | E19899D4     |
 `-_---' `---_-'  |www.linuxoriente.edu.sv|
  `--|o` 'o|--'   |debian | GNU/linux     |
     \  `  /
      ): :(
      :o_o:
       "-"

.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#591327; Package wnpp. (Fri, 08 Apr 2011 19:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Apr 2011 19:24:06 GMT) Full text and rfc822 format available.

Message #15 received at 591327@bugs.debian.org (full text, mbox):

From: Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>
To: 591327@bugs.debian.org
Subject: ITP: xul-ext-undo-closed-tabs-button -- This extension allows you to undo closed tabs via a toolbar button
Date: Fri, 8 Apr 2011 13:21:42 -0600
[Message part 1 (text/plain, inline)]
retitle ITP: xul-ext-undo-closed-tabs-button

owner 591327 !

Thanks


-- 

  ,           ,
 /             \  |Ludwin Alduvi Hernández|
((__-^^-,-^^-__)) |gpg pub | E19899D4     |
 `-_---' `---_-'  |www.linuxoriente.edu.sv|
  `--|o` 'o|--'   |debian | GNU/linux     |
     \  `  /
      ): :(
      :o_o:
       "-"

.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#591327; Package wnpp. (Fri, 08 Apr 2011 19:48:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Apr 2011 19:48:10 GMT) Full text and rfc822 format available.

Message #20 received at 591327@bugs.debian.org (full text, mbox):

From: Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>
To: 591327@bugs.debian.org
Subject: ITP: xul-ext-undo-closed-tabs-button -- This extension allows you to undo closed tabs via a toolbar button
Date: Fri, 8 Apr 2011 13:44:25 -0600
[Message part 1 (text/plain, inline)]
retitle ITP: xul-ext-undo-closed-tabs-button
owner 591327 !
thanks


-- 

  ,           ,
 /             \  |Ludwin Alduvi Hernández|
((__-^^-,-^^-__)) |gpg pub | E19899D4     |
 `-_---' `---_-'  |www.linuxoriente.edu.sv|
  `--|o` 'o|--'   |debian | GNU/linux     |
     \  `  /
      ): :(
      :o_o:
       "-"

.
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITP: xul-ext-undo-closed-tabs-button' from 'RFP: xul-ext-undo-closed-tabs-button -- This extension allows you to undo closed tabs via a toolbar button or the right-click context menu.' Request was from Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com> to control@bugs.debian.org. (Fri, 08 Apr 2011 21:03:03 GMT) Full text and rfc822 format available.

Owner recorded as Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>. Request was from Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com> to control@bugs.debian.org. (Fri, 08 Apr 2011 21:03:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>:
Bug#591327; Package wnpp. (Tue, 12 Apr 2011 13:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrizio Regalli <fabreg@fabreg.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>. (Tue, 12 Apr 2011 13:57:03 GMT) Full text and rfc822 format available.

Message #29 received at 591327@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>
Cc: 591327@bugs.debian.org
Subject: Re: ITP: -- This extension allows you to undo closed tabs via a toolbar button
Date: Tue, 12 Apr 2011 15:50:10 +0200
[Message part 1 (text/plain, inline)]
Hi Ludwin,

I was working on this package on friday morning when there wasn't your
ITP (I see it just now).
It's my fault: I had to retitle this RFP before and I had to check if in
the meantime someone is interested to package it also.
Actually, my package is already done but feel free to tell me what do
you prefer. 

Once again, sorry for my mistake.

Cheers,
Fabrizio.


On Fri, 2011-04-08 at 13:44 -0600, Ludwin Alduvi Hernández Vásquez
wrote:
> retitle ITP: xul-ext-undo-closed-tabs-button
> owner 591327 !
> thanks
> 
> 
> -- 
> ,           , 
>  /             \  |Ludwin Alduvi Hernández|
> ((__-^^-,-^^-__)) |gpg pub | E19899D4     |
>  `-_---' `---_-'  |www.linuxoriente.edu.sv|
>   `--|o` 'o|--'   |debian | GNU/linux     |
>      \  `  / 
>       ): :( 
>       :o_o: 
>        "-" 
> .
> 
> 

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>:
Bug#591327; Package wnpp. (Tue, 19 Apr 2011 09:15:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrizio Regalli <fabreg@fabreg.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>. (Tue, 19 Apr 2011 09:15:13 GMT) Full text and rfc822 format available.

Message #34 received at 591327@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>
Cc: 591327@bugs.debian.org
Subject: Re: ITP: -- This extension allows you to undo closed tabs via a toolbar button
Date: Tue, 19 Apr 2011 11:14:46 +0200
[Message part 1 (text/plain, inline)]
Hello,

I haven't received any answer from Ludwin.
I set myself as owner of this bugs.

Cheers,
Fabrizio.

On Tue, 2011-04-12 at 15:50 +0200, Fabrizio Regalli wrote:
> Hi Ludwin,
> 
> I was working on this package on friday morning when there wasn't your
> ITP (I see it just now).
> It's my fault: I had to retitle this RFP before and I had to check if in
> the meantime someone is interested to package it also.
> Actually, my package is already done but feel free to tell me what do
> you prefer. 
> 
> Once again, sorry for my mistake.
> 
> Cheers,
> Fabrizio.
> 
> 
> On Fri, 2011-04-08 at 13:44 -0600, Ludwin Alduvi Hernández Vásquez
> wrote:
> > retitle ITP: xul-ext-undo-closed-tabs-button
> > owner 591327 !
> > thanks
> > 
> > 
> > -- 
> > ,           , 
> >  /             \  |Ludwin Alduvi Hernández|
> > ((__-^^-,-^^-__)) |gpg pub | E19899D4     |
> >  `-_---' `---_-'  |www.linuxoriente.edu.sv|
> >   `--|o` 'o|--'   |debian | GNU/linux     |
> >      \  `  / 
> >       ): :( 
> >       :o_o: 
> >        "-" 
> > .
> > 
> > 
> 

[signature.asc (application/pgp-signature, inline)]

Owner changed from Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com> to Fabrizio Regalli <fabreg@fabreg.it>. Request was from Fabrizio Regalli <fabreg@fabreg.it> to control@bugs.debian.org. (Tue, 19 Apr 2011 09:15:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#591327; Package wnpp. (Tue, 19 Apr 2011 15:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrizio Regalli <fabreg@fabreg.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 19 Apr 2011 15:12:03 GMT) Full text and rfc822 format available.

Message #41 received at 591327@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>
Cc: 591327 <591327@bugs.debian.org>
Subject: Re: ITP: -- This extension allows you to undo closed tabs via a toolbar button
Date: Tue, 19 Apr 2011 17:12:24 +0200
[Message part 1 (text/plain, inline)]
Please Cc'ing the bug list also.

No problem.
Reassign the owner of the wnpp bug to you and take the package.
Good luck!

Cheers,
Fabrizio.

On Tue, 2011-04-19 at 08:56 -0600, Ludwin Alduvi Hernández Vásquez
wrote:
> Hi, Fabrizio Galli
> I did not know you was working on that package, so
> what send the ITP, but the package I uploaded to mentors.debian.net,
> waiting for a DD to review it, I'm sorry I can not change.
> 
> 
> 
> El 12 de abril de 2011 07:50, Fabrizio Regalli <fabreg@fabreg.it>
> escribió:
>         Hi Ludwin,
>         
>         I was working on this package on friday morning when there
>         wasn't your
>         ITP (I see it just now).
>         It's my fault: I had to retitle this RFP before and I had to
>         check if in
>         the meantime someone is interested to package it also.
>         Actually, my package is already done but feel free to tell me
>         what do
>         you prefer.
>         
>         Once again, sorry for my mistake.
>         
>         Cheers,
>         Fabrizio.
>         
>         
>         On Fri, 2011-04-08 at 13:44 -0600, Ludwin Alduvi Hernández
>         Vásquez
>         wrote:
>         > retitle ITP: xul-ext-undo-closed-tabs-button
>         > owner 591327 !
>         > thanks
>         >
>         >
>         > --
>         > ,           ,
>         >  /             \  |Ludwin Alduvi Hernández|
>         > ((__-^^-,-^^-__)) |gpg pub | E19899D4     |
>         >  `-_---' `---_-'  |www.linuxoriente.edu.sv|
>         >   `--|o` 'o|--'   |debian | GNU/linux     |
>         >      \  `  /
>         >       ): :(
>         >       :o_o:
>         >        "-"
>         > .
>         >
>         >
>         
> 
> 
> 
> -- 
> ,           , 
>  /             \  |Ludwin Alduvi Hernández|
> ((__-^^-,-^^-__)) |gpg pub | E19899D4     |
>  `-_---' `---_-'  |www.linuxoriente.edu.sv|
>   `--|o` 'o|--'   |debian | GNU/linux     |
>      \  `  / 
>       ): :( 
>       :o_o: 
>        "-" 
> .
> 

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Fabrizio Regalli <fabreg@fabreg.it>:
Bug#591327; Package wnpp. (Tue, 19 Apr 2011 16:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Fabrizio Regalli <fabreg@fabreg.it>. (Tue, 19 Apr 2011 16:12:06 GMT) Full text and rfc822 format available.

Message #46 received at 591327@bugs.debian.org (full text, mbox):

From: Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>
To: Fabrizio Regalli <fabreg@fabreg.it>, 591327@bugs.debian.org
Subject: Re: ITP: -- This extension allows you to undo closed tabs via a toolbar button
Date: Tue, 19 Apr 2011 10:10:13 -0600
[Message part 1 (text/plain, inline)]
ok thanks, I will change the package owner
Greetings ..

El 19 de abril de 2011 09:12, Fabrizio Regalli <fabreg@fabreg.it> escribió:

> Please Cc'ing the bug list also.
>
> No problem.
> Reassign the owner of the wnpp bug to you and take the package.
> Good luck!
>
> Cheers,
> Fabrizio.
>
> On Tue, 2011-04-19 at 08:56 -0600, Ludwin Alduvi Hernández Vásquez
> wrote:
> > Hi, Fabrizio Galli
> > I did not know you was working on that package, so
> > what send the ITP, but the package I uploaded to mentors.debian.net,
> > waiting for a DD to review it, I'm sorry I can not change.
> >
> >
> >
> > El 12 de abril de 2011 07:50, Fabrizio Regalli <fabreg@fabreg.it>
> > escribió:
> >         Hi Ludwin,
> >
> >         I was working on this package on friday morning when there
> >         wasn't your
> >         ITP (I see it just now).
> >         It's my fault: I had to retitle this RFP before and I had to
> >         check if in
> >         the meantime someone is interested to package it also.
> >         Actually, my package is already done but feel free to tell me
> >         what do
> >         you prefer.
> >
> >         Once again, sorry for my mistake.
> >
> >         Cheers,
> >         Fabrizio.
> >
> >
> >         On Fri, 2011-04-08 at 13:44 -0600, Ludwin Alduvi Hernández
> >         Vásquez
> >         wrote:
> >         > retitle ITP: xul-ext-undo-closed-tabs-button
> >         > owner 591327 !
> >         > thanks
> >         >
> >         >
> >         > --
> >         > ,           ,
> >         >  /             \  |Ludwin Alduvi Hernández|
> >         > ((__-^^-,-^^-__)) |gpg pub | E19899D4     |
> >         >  `-_---' `---_-'  |www.linuxoriente.edu.sv|
> >         >   `--|o` 'o|--'   |debian | GNU/linux     |
> >         >      \  `  /
> >         >       ): :(
> >         >       :o_o:
> >         >        "-"
> >         > .
> >         >
> >         >
> >
> >
> >
> >
> > --
> > ,           ,
> >  /             \  |Ludwin Alduvi Hernández|
> > ((__-^^-,-^^-__)) |gpg pub | E19899D4     |
> >  `-_---' `---_-'  |www.linuxoriente.edu.sv|
> >   `--|o` 'o|--'   |debian | GNU/linux     |
> >      \  `  /
> >       ): :(
> >       :o_o:
> >        "-"
> > .
> >
>
>


-- 

  ,           ,
 /             \  |Ludwin Alduvi Hernández|
((__-^^-,-^^-__)) |gpg pub | E19899D4     |
 `-_---' `---_-'  |www.linuxoriente.edu.sv|
  `--|o` 'o|--'   |debian | GNU/linux     |
     \  `  /
      ): :(
      :o_o:
       "-"

.
[Message part 2 (text/html, inline)]

Owner changed from Fabrizio Regalli <fabreg@fabreg.it> to Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>. Request was from Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com> to control@bugs.debian.org. (Tue, 19 Apr 2011 16:21:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: xul-ext-undo-closed-tabs-button -- some desc the ITPer didn't care to provide' from 'ITP: xul-ext-undo-closed-tabs-button' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:35 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>:
Bug#591327; Package wnpp. (Mon, 27 May 2013 13:34:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>. (Mon, 27 May 2013 13:34:42 GMT) Full text and rfc822 format available.

Message #55 received at 591327@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 591327@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xul-ext-undo-closed-tabs-button: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:13 +0200
retitle 591327 RFP: xul-ext-undo-closed-tabs-button -- some desc the ITPer didn't care to provide
noowner 591327
tag 591327 - pending
thanks

Hi,

This is an automatic email to change the status of xul-ext-undo-closed-tabs-button back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting xul-ext-undo-closed-tabs-button, please send a mail to
<control@bugs.debian.org> with:

 retitle 591327 ITP: xul-ext-undo-closed-tabs-button -- some desc the ITPer didn't care to provide
 owner 591327 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <591327@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: xul-ext-undo-closed-tabs-button -- some desc the ITPer didn't care to provide' from 'ITP: xul-ext-undo-closed-tabs-button -- some desc the ITPer didn't care to provide' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:47:40 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Ludwin Alduvi Hernández Vásquez <alduvi11@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:47:40 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: xul-ext-undo-closed-tabs-button -- undo closed tabs via toolbar button or context menu' from 'RFP: xul-ext-undo-closed-tabs-button -- some desc the ITPer didn't care to provide' Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 21 Jul 2013 15:51:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:26:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.